.itopplus-background {
background-image:none;background-color :rgba(251, 249, 249, 1);
}
/*เมนูกึ่งกลาง*/
/* Medium Devices, Desktops */
@media only screen and (min-width : 1024px) {
h1,.h1 { font-size: 2.250em;}
h2,.h2 { font-size: 1.875em;}
h3,.h3 { font-size: 1.500em;}
h4,.h4 { font-size: 1.125em;}
h5,.h5 { font-size: 0.875em;}
h6,.h6 { font-size: 0.750em;}
p { margin: 0 0 10px;}
.navbar .nav,
.navbar .nav > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
    *zoom:1; /* hasLayout ie7 trigger */
    vertical-align: top;
}
/* จัดเมนูให้อยู่กลาง */
#main-navbar-collapse {
    text-align: center !important;
}

/* ยกเลิก float */
.navbar-nav {
    float: none !important;
    display: inline-block;
}

/* ให้ li เรียงแนวนอน */
.navbar-nav > li {
    float: none;
    display: inline-block;
}
.navbar-default .navbar-nav>li>a {
    padding: 10px 10px;
    font-size: 14px;
}
.itopplus-menu {
    margin-top: 2%;
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1366px) {
h1,.h1 { font-size: 2.250em;}
h2,.h2 { font-size: 1.875em;}
h3,.h3 { font-size: 1.500em;}
h4,.h4 { font-size: 1.125em;}
h5,.h5 { font-size: 0.875em;}
h6,.h6 { font-size: 0.750em;}
p { margin: 0 0 10px;}
.navbar .nav,
.navbar .nav > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
    *zoom:1; /* hasLayout ie7 trigger */
    vertical-align: top;
}
#main-navbar-collapse{
  text-align:right ;
}
.navbar-default .navbar-nav>li>a {
    padding: 10px 15px;
    font-size: 16px;
}
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1900px) {
h1,.h1 { font-size: 2.250em;}
h2,.h2 { font-size: 1.875em;}
h3,.h3 { font-size: 1.500em;}
h4,.h4 { font-size: 1.125em;}
h5,.h5 { font-size: 0.875em;}
h6,.h6 { font-size: 0.750em;}
p { margin: 0 0 10px;}
.navbar .nav,
.navbar .nav > li {
    float:none;
    display:inline-block;
    *display:inline; /* ie7 fix */
    *zoom:1; /* hasLayout ie7 trigger */
    vertical-align: top;
}
#main-navbar-collapse{
  text-align:right ;
}
.navbar-default .navbar-nav>li>a {
    padding: 10px 20px;
    font-size: 18px;
}
.itopplus-menu {
    margin-top: 3%;
}
}

.navbar-nav {
    float: left !important;
}

.navbar-right {
    float: right !important;
}

btn-contact {
    background: #28a745;
    color: #ffffff !important;
    padding: 8px 30px;
    border-radius: 6px;
    margin-left: 15px;
}

#main-navbar-collapse {
    text-align: left !important;
}

/* เมนูปกติชิดซ้าย */
.navbar-nav {
    float: left !important;
}

/* ทำให้เมนูสุดท้ายเป็นปุ่ม */
.navbar-nav li:last-child a {
    background: #28a745;
    color: #fff !important;
    border-radius: 6px;
    padding: 8px 16px;
    margin-left: 15px;
}

